<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | Home</title>
    <?php include 'css.php';?>
</head>
<body id="home">
    <?php include 'header.php';?>
    <!--Hero-banner-start-->
    <!-- <section class="hero-banner">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="banner-content">
                        <h1 class="hero-text">
                            <span class="t1">Driving</span>
                            <span class="t2">Innovation</span>
                            <div class="txt-in">
                                <span class="t3">Extending </span>
                                <span class="t4">Range</span>
                            </div>
                        </h1>
                    </div>
                </div>
            </div>
        </div>
    </section> -->

    <section class="hero-banner">
        <div class="container">
            <div class="row">
                <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                           <div class="banner-content">
                                <h1 class="hero-text">
                                    <span class="tt1">accelerating</span>
                                    <span class="t2">Energy</span>
                                    <!--<div class="txt-in">-->
                                        <span class="a1">Maximizing </span>
                                        <span class="a2">Potential</span>
                                    <!--</div>-->
                                </h1>
                            </div>
                            <img src="./images/bn2.png" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <div class="banner-content">
                                <h1 class="hero-text">
                                    <span class="bt1">Innovating</span>
                                    <span class="t2">Storage</span>
                                    <div class="txt-in mt-2">
                                        <span class="bt3">delivering </span>
                                        <span class="t4 bt4">Reliability</span>
                                    </div>
                                </h1>
                            </div>
                            <img src="./images/bn3.png" class="d-block w-100" alt="...">
                        </div>
                        <div class="carousel-item">
                            <div class="banner-content">
                                <h1 class="hero-text">
                                    <span class="t1">Driving</span>
                                    <span class="t2">Innovation</span>
                                    <div class="txt-in">
                                        <span class="t3">Extending </span>
                                        <span class="t4">Range</span>
                                    </div>
                                </h1>
                            </div>
                            <img src="./images/hero-banner.png" class="d-block w-100" alt="...">
                        </div>
                    </div>
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
    </section>
    <!--Hero-banner-end-->

    <!--About-start-->
    <section class="About">
        <div class="container">
            <div class="row"> 
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="text-con">
                       <h3 class="main-text">Powering A <span class="grad-orange">Sustainable Future</span></h3>
                       <p>Founded by four visionary IITians in 2020, Battfit is committed to the eco-friendly revolution with advanced technology and quality. We specialize in high-quality lithium-ion batteries for vehicles and inverters, made in our state-of-the-art facility. Our LFP batteries are fire-safe, charge quickly, and last twice as long. We prioritize sustainability, customer satisfaction, and exceptional service.</p>
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="text-con">
                        <img src="./images/about_img.svg" src="about-image" width="100%">   
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--About-end-->

     <!--battery-start-->
     <section class="battery py-3">
        <div class="video-background">
            <video autoplay muted loop>
                <source src="./images/line-waves.mp4" type="video/mp4">
                Your browser does not support the video tag.
            </video>
        </div>
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Efficient Battery Energy <span class="grad-orange-non">Storage System</span></h3>
                    <p class="para-title">Battfit's Battery Energy Storage System (BESS) efficiently stores electrical energy, supporting renewable energy integration, grid stabilization, peak shaving, load shifting, backup power, and microgrids.
                    Key features include high energy density, excellent efficiency, and long cycle life, ensuring reliable and sustainable energy solutions for diverse applications.</p>
                </div>
                <div class="corousel-battery" id="corousel-battery">
                    <div class="carousel-container">
                        <div class="carousel-slide">
                            <img src="./images/cycle.png" alt="cycle">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Two-Wheeler</span> Battery</h3>
                                <p>High-quality lithium-ion batteries for two-wheelers that enhance commutes with quick charging, extended range, and long lifespan. Affordable and eco-friendly, our batteries ensure smooth rides and promote e-mobility, revolutionizing the future of vehicle travel.</p>
                                <a href="./two-wheeler.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                        <div class="carousel-slide">
                            <img src="./images/auto.png" alt="auto">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Auto Rickshaw</span> Battery </h3>
                                <p>Battfit manufactures high-quality, maintenance-free lithium-ion batteries for three-wheelers in India. Our advanced battery management systems ensure long-lasting performance, fast recharge times, and enhanced safety. Optimized for Indian conditions, our batteries are efficient, reliable, and affordable.</p>
                                <a href="./three-wheeler.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                        <div class="carousel-slide">
                            <img src="./images/dy.png" alt="Storage">
                            <div class="carousel-text">
                                <h3 class="main-text"><span class="grad-orange-non">Battery</span> Energy Storage System</h3>
                                <p>Efficient energy storage with cutting-edge lithium-ion technology. Our systems deliver reliable power, quick recharge, and long-term performance, supporting sustainable energy solutions and revolutionizing the future of storage.</p>
                                <a href="./ess.php" class="btn-contact">More Info 
                                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                        <defs>
                                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                        <stop offset="1" stop-color="white"/>
                                        </linearGradient>
                                        </defs>
                                    </svg>
                                </a>
                            </div>
                        </div>
                            <!-- Add more slides as needed -->
                            <button class="prev" onclick="moveSlide(-1)">&#10094;</button>
                            <button class="next" onclick="moveSlide(1)">&#10095;</button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--battery-end-->

     <!--Lithium-start-->
     <section class="Lithium padding-91">
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Why Choose Battfit  <span class="grad-orange-non">Lithium-Ion Batteries?</span></h3>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12">
                    <div class="wow relative mb-4">
                        <img class="img-ico absolute end" src="./images/safty.svg">
                        <div class="manu-box pr-100">
                            <h4 class="text-end">Advanced Safety Features</h4>
                            <p class="text-end mb-0">Unique safety chemistry eliminates fire risk, ensuring maximum protection for both vehicular and inverter applications.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute end" src="./images/rapid.svg">
                        <div class="manu-box pr-100">
                            <h4 class="text-end">Rapid Charging</h4>
                            <p class="text-end mb-0">Charge from 0 to 80% in just 2 hours, minimizing downtime and increasing efficiency.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute end" src="./images/extended.svg">
                        <div class="manu-box pr-100">
                            <h4 class="text-end">Extended Lifespan</h4>
                            <p class="text-end mb-0">Last twice as long as conventional batteries, providing a cost-effective and sustainable energy solution.</p>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 bg-yellow">
                    <img src="./images/lithium_battery.svg" class="" alt="" width="100%">
                </div>
                <div class="col-lg-4 col-md-4 col-sm-12 pt-5">
                    <div class="wow relative mb-4">
                        <img class="img-ico absolute start" src="./images/enery.svg">
                        <div class="manu-box pl-100">
                            <h4>High-Quality Manufacturing</h4>
                            <p class="mb-0">Produced in a state-of-the-art facility, every battery meets stringent standards for safety, efficiency, and durability.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute start" src="./images/quality.svg">
                        <div class="manu-box pl-100">
                            <h4>Eco Friendly</h4>
                            <p class="mb-0">Committed to reducing greenhouse gas emissions, our batteries promote a greener future with industry-leading sustainability.</p>
                        </div>
                    </div>

                    <div class="wow relative mb-4">
                        <img class="img-ico absolute start" src="./images/customer.svg">
                        <div class="manu-box pl-100">
                            <h4>Customer-Centric Approach</h4>
                            <p class="mb-0">From design to after-sales support, we tailor solutions to meet specific needs, ensuring exceptional service and satisfaction.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Lithium-end-->

    <!--production-facility-start-->
    <section class="production-facility padding-91">
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Production <span class="grad-orange-non">Facility</span></h3>
                    <p class="para-title">Premier manufacturing facility with cutting-edge technology, automated processes, and stringent quality control, ensuring superior product standards, enhanced efficiency, and sustainable production practices.</p>
                </div>
                <div class="box d-lg-flex d-md-grid gap">
                    <div class="col-lg-4 col-md-12 col-sm-12">
                        <img src="./images/pimg1.png" alt="production facility" class="w-100 img-box1">
                    </div>
                    <div class="col-lg-2 col-md-12 col-sm-12">
                        <img src="./images/pimg2.png" alt="production facility" class="w-100 img-box1">
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <div class="boxes-inner">
                            <div class="container">
                                <div class="row">
                                    <div class="inner-pro d-lg-flex d-md-grid gap">
                                        <div class="col-lg-6 col-md-12 col-sm-12">
                                            <img src="./images/pimg3.png" alt="production facility" class="w-100">
                                        </div>
                                        <div class="col-lg-6 col-md-12 col-sm-12">
                                            <img src="./images/pimg4.png" alt="production facility" class="w-100">
                                        </div>
                                    </div>
                                    <div class="col-lg-12 col-md-12 col-sm-12 inner-pro-single">
                                        <img src="./images/pimg5.png" alt="production facility" class="w-100">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="box d-lg-flex d-md-grid gap">
                    <div class="col-lg-4 col-md-12 col-sm-12">
                        <div class="boxes-inner">
                            <div class="container">
                                <div class="row">
                                    <div class="inner-pro d-lg-flex d-md-grid gap">
                                        <div class="col-lg-6 col-md-12 col-sm-12">
                                            <img src="./images/pimg6.png" alt="production facility" class="w-100">
                                        </div>
                                        <div class="col-lg-6 col-md-12 col-sm-12">
                                            <img src="./images/pimg7.png" alt="production facility" class="w-100">
                                        </div>
                                    </div>
                                    <div class="col-lg-12 inner-pro-single">
                                        <img src="./images/pimg8.png" alt="production facility" class="w-100">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 col-md-12 col-sm-12">
                        <img src="./images/pimg9.png" alt="production facility" class="w-100 img-box2">
                    </div>
                    <div class="col-lg-6 col-md-12 col-sm-12">
                        <img src="./images/pimg10.png" alt="production facility" class="w-100 img-box2">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--production-facility-end-->

    <!--expertise-start-->
    <section class="expertise padding-bottom-91">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <h3 class="wow main-text">Our Expertise <span class="grad-orange-non">In Action</span></h3>
                   <p>We excel in manufacturing advanced LFP batteries designed for a wide range of applications, with a strong emphasis on safety and high performance. Our batteries are engineered to offer exceptional longevity and impressive range. Our rigorous process includes in-house cell grading and sorting, where each cell undergoes detailed evaluation to ensure optimal quality and reliability. This meticulous approach guarantees that every battery meets our stringent standards for safety and performance.</p>
                   <a href="./about.php" class="btn-contact">WHO WE ARE 
                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                        <defs>
                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                        <stop offset="1" stop-color="white"/>
                        </linearGradient>
                        </defs>
                    </svg>
                   </a>
                </div>
            </div>
        </div>
    </section>
    <!--expertise-end-->

    <!--performance-start-->
    <section class="performance padding-bottom-91">
        <div class="container">
            <div class="row">
                <div class="heading-text text-center">
                    <h3 class="main-text">Crafted for Endurance and <span class="grad-orange-non">Lasting Performance</span></h3>
                    <p class="para-title"> High-quality lithium-ion batteries for vehicles and inverters. Our fire-safe LFP batteries charge from 0 to 80% in 2 hours, last twice as long, and are eco-friendly, sustainable, and cost-effective, with advanced safety features and exceptional customer service.</p>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="text-con">
                        <img src="./images/performance.png" src="performance-image" width="100%">   
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="text-con">
                        <ul class="ul-main ">
                            <li class="per-list">
                            <svg width="25" height="23" viewBox="0 0 25 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <rect width="24.4761" height="22.9515" rx="11.4758" fill="#FF7039"/>
                                <path d="M10 15.9515L14.4761 11.4761L10 7" stroke="white" stroke-width="1.30727" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                                <h4>Safety and Efficiency:</h4>
                                <p>Battfit’s LFP batteries feature a unique safety chemistry that eliminates the risk of fire and boasts a fast charging rate, reaching 0 to 80% in just 2 hours.</p>
                            </li>
                            <li class="per-list">
                                <svg width="25" height="23" viewBox="0 0 25 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="24.4761" height="22.9515" rx="11.4758" fill="#FF7039"/>
                                    <path d="M10 15.9515L14.4761 11.4761L10 7" stroke="white" stroke-width="1.30727" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                                <h4>Longevity and Durability:</h4>
                                <p>Battfit batteries last twice as long as conventional batteries, providing a sustainable and cost-effective solution with advanced Battery Management Systems for optimal performance and safety.</p>
                            </li>
                            <li class="per-list">
                                <svg width="25" height="23" viewBox="0 0 25 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="24.4761" height="22.9515" rx="11.4758" fill="#FF7039"/>
                                    <path d="M10 15.9515L14.4761 11.4761L10 7" stroke="white" stroke-width="1.30727" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                                <h4>Eco-Friendly and Sustainable:</h4>
                                <p> Committed to reducing greenhouse gas emissions, Battfit’s batteries exceed industry standards, promoting a greener future through innovative and high-quality lithium-ion battery solutions for
                                    various applications.</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--performance-end-->

    <!--mission-start-->
    <section class="mission padding-bottom-91">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="text-con float-lg-start">
                        <img src="./images/mv.png" src="mission-vision-image" width="90%">   
                    </div>
                </div>
                <div class="col-lg-6 col-md-6 col-sm-12">
                    <div class="text-con">
                        <h3 class="main-text"><span class="grad-orange">Our Mission</span></h3>
                        <p>Our mission is to drive the eco-friendly revolution by producing high-quality lithium-ion batteries with cutting-edge technology, ensuring safety, efficiency, and sustainability. We are committed to
                        reducing greenhouse gas emissions, exceeding industry standards, and prioritizing customer satisfaction.</p>
                        <ul class="ul-main">
                            <li class="per-list">
                                <svg width="25" height="23" viewBox="0 0 25 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="24.4761" height="22.9515" rx="11.4758" fill="#FF7039"/>
                                    <path d="M10 15.9515L14.4761 11.4761L10 7" stroke="white" stroke-width="1.30727" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                                <h4>Sustainable Energy Solutions:</h4>
                                <p>
                                    We are dedicated to driving the eco-friendly revolution by producing high-quality lithium-ion batteries with advanced safety features, fast charging capabilities, and long lifespans, thereby
                                    reducing greenhouse gas emissions and promoting a greener future.
                                </p>
                            </li>
                            <li class="per-list">
                                <svg width="25" height="23" viewBox="0 0 25 23" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <rect width="24.4761" height="22.9515" rx="11.4758" fill="#FF7039"/>
                                    <path d="M10 15.9515L14.4761 11.4761L10 7" stroke="white" stroke-width="1.30727" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                                <h4>Quality &amp; Customer Satisfaction</h4>
                                <p>
                                    With a state-of-the-art manufacturing unit, we guarantee each battery meets the highest standards of safety, efficiency, and durability. We prioritize customer satisfaction by tailoring solutions
                                    to meet specific needs, from design to after-sales support.
                                </p>
                            </li>
                        </ul>
                        <a href="./about.php" class="btn-contact">Know More
                        <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                            <defs>
                            <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                            <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                            <stop offset="1" stop-color="white"/>
                            </linearGradient>
                            </defs>
                        </svg>
                    </a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--mission-end-->

    <!--manufacturing-start-->
    <section class="manufacturing padding-bottom-91">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                   <h3 class="wow main-text">Pioneer in lithium-ion battery manufacturing guarantees <span class="grad-orange-non">high-quality & credible energy solutions.</span></h3>
                   <a href="./about.php" class="btn-contact">WHO WE ARE 
                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                        <defs>
                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                        <stop offset="1" stop-color="white"/>
                        </linearGradient>
                        </defs>
                    </svg>
                   </a>
                </div>
            </div>
        </div>
    </section>
    <!--manufacturing-end-->



    <?php include 'footer.php';?>

    <?php include 'js.php';?>
    <script>
        let slideIndex = 0;
        let autoplayTimeout = 2000; // Time in milliseconds between slides
        let smartSpeed = 500; // Speed of the transition in milliseconds
        let slides = document.getElementsByClassName("carousel-slide");

        showSlides(slideIndex);

        // Autoplay function
        function startAutoplay() {
            setInterval(function () {
                moveSlide(1);
            }, autoplayTimeout);
        }

        function moveSlide(n) {
            showSlides(slideIndex += n);
        }

        function showSlides(n) {
            if (n >= slides.length) {
                slideIndex = 0;
            }
            if (n < 0) {
                slideIndex = slides.length - 1;
            }
            for (let i = 0; i < slides.length; i++) {
                slides[i].style.display = "none";
                slides[i].style.transition = `all ${smartSpeed}ms ease`;
            }
            slides[slideIndex].style.display = "flex";
        }

        // Responsive settings
        window.addEventListener("resize", function () {
            let screenWidth = window.innerWidth;
            if (screenWidth < 768) {
                // Adjust settings for small screens
                autoplayTimeout = 5000;
                smartSpeed = 800;
            } else {
                // Default settings for larger screens
                autoplayTimeout = 3000;
                smartSpeed = 500;
            }
        });

        startAutoplay();
    </script>
</body>
</html>