<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | Innovation</title>
    <?php include 'css.php';?>
</head>
<body id="innovation">
    <?php include 'header.php';?>

    <!--innovation-banner-start-->
    <section class="innovation" style="background-image: url(./images/innovation_banner.svg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 67vh;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12"></div>
            </div>
        </div>
    </section>
    <!--innovation-banner-end-->

    <!--our-story-end-->
    <section class="mobility">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <div class="mobility-col-inner">
                        <div class="mobility_">
                            <img src="./images/mobility_img.svg" class="" alt="mobility" width="100%">
                        </div>
                        <div class="bottom-inner">
                            <div class="col-lg-4">
                                <div class="story-1">
                                    <img src="./images/charge.svg" alt="charge">
                                    <h5>0-80%</h5>
                                    <span>in 1 Hour Charge</span>
                                </div>
                            </div>
                            <div class="col-lg-4">
                                <div class="story-1">
                                    <img src="./images/lifespan.svg" alt="charge">
                                    <h5>2x than</h5>
                                    <span>Conventional Battery Lifespan</span>
                                </div>                                
                            </div>
                            <div class="col-lg-4">
                                <div class="story-1">
                                    <img src="./images/smart_batt.svg" alt="charge">
                                    <h5>Safety</h5>
                                    <span>Smart & Advanced</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="story-map">
                       <img src="./images/story-map.svg" class="inno" alt="map" height="440px">
                       <h4 class="main-text">Redefining<br>Indian<br><span class="grad-orange-non">Mobility</span></h4>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--our-story-end-->

    <!--expertise-start-->
    <section class="expertise padding-91">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                   <h3 class="wow main-text">Our <span class="grad-orange-non">Innovation</span></h3>
                   <p>At Battfit, innovation drives us to excel in lithium-ion battery technology. Our advanced R&D integrates cutting-edge electrochemical systems with proprietary thermal management to enhance battery efficiency and lifespan. Leveraging high-density energy storage and rapid charge capabilities, our solutions cater to diverse B2B needs. We prioritize safety and sustainability, with robust testing protocols and eco-friendly manufacturing practices. Partner with Battfit for innovative, reliable, and scalable energy solutions designed to meet the demands of tomorrow’s technology.</p>
                   <a href="./products.php" class="btn-contact">OUR PRODUCT
                    <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                        <defs>
                        <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                        <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                        <stop offset="1" stop-color="white"/>
                        </linearGradient>
                        </defs>
                    </svg>
                   </a>
                </div>
            </div>
        </div>
    </section>
    <!--expertise-end-->

    <?php include 'footer.php';?>
   
    <?php include 'js.php';?>
</body>
</html>