<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | Contact</title>
    <?php include 'css.php';?>
</head>
<body id="innovation">
    <?php include 'header.php';?>

    <!--innovation-banner-start-->
    <section class="contact" style="background-image: url(./images/contact_banner.svg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 67vh;">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                </div>
                <div class="col-lg-6">
                    <div class="img-box">
                       <img src="./images/scooter.svg" alt="scooter" width="80%" class="scooter"> 
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--innovation-banner-end-->

    <!--contact-story-start-->
    <section class="our-story">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="story">
                        <h3 class="wow main-text">We'd Love to <span class="grad-orange-non">Hear From You!</span></h3>
                        <p>Have a question or feedback, or do you want to connect? </p>
                        <p>We’re here to help! Fill out the form below with your details and message, and our team will get back to you promptly.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>    
    <!--contact-story-end-->

    <!--contact-form-start-->
    <section class="contact-form padding-bottom-91">
        <div class="container">
            <div class="row">
                <div class="col-lg-8">
                    <form name="contactForm" id="contact_form" class="" method="post" action="#">
                        <div class="row gx-4">
                            <div class="col-lg-6 col-md-6">
                                <div class="field-set">
                                    <span class="d-label fw-bold label-txt">Name</span>
                                    <input type="text" name="Name" id="name" class="form-control" placeholder="Your Name" required="">
                                </div>

                                <div class="field-set">
                                    <span class="d-label fw-bold label-txt">Email</span>
                                    <input type="text" name="Email" id="email" class="form-control" placeholder="Your Email" required="">
                                </div>

                                <div class="field-set">
                                    <span class="d-label fw-bold label-txt">Phone</span>
                                    <input type="text" name="phone" id="phone" class="form-control" placeholder="Your Phone" required="">
                                </div>
                            </div>
                            
                            <div class="col-lg-6 col-md-6">
                                <div class="field-set">
                                    <span class="d-label fw-bold label-txt">Message</span>
                                    <textarea name="message" id="message" class="form-control" placeholder="Your Message" rows="11" required=""></textarea>
                                </div>
                            </div>
                        </div>
                        <div class="g-recaptcha" data-sitekey="6LdW03QgAAAAAJko8aINFd1eJUdHlpvT4vNKakj6"></div>
                        <!--<div id='submit' class="mt20">
                            <input type='submit' id='send_message' value='Send Message' class="btn-main">
                        </div>-->
                        <a href="#" class="btn-contact">Send Message 
                            <svg width="11" height="10" viewBox="0 0 11 10" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M6.85355 0.646447C6.65829 0.451184 6.34171 0.451184 6.14645 0.646447C5.95118 0.841709 5.95118 1.15829 6.14645 1.35355L9.29289 4.5H0.5C0.223858 4.5 0 4.72386 0 5C0 5.27614 0.223858 5.5 0.5 5.5H9.29289L6.14645 8.64645C5.95118 8.84171 5.95118 9.15829 6.14645 9.35355C6.34171 9.54882 6.65829 9.54882 6.85355 9.35355L10.8536 5.35355C10.9015 5.30562 10.9377 5.25036 10.9621 5.19139C10.9842 5.13777 10.9967 5.08107 10.9994 5.02399C10.9998 5.016 11 5.008 11 5M10.8557 4.64857C10.9007 4.69419 10.9371 4.74844 10.9621 4.80861C10.938 4.75051 10.9026 4.69602 10.8557 4.64857Z" fill="url(#paint0_linear_4_1319)"/>
                                <defs>
                                <linearGradient id="paint0_linear_4_1319" x1="5.5" y1="1" x2="5.5" y2="9" gradientUnits="userSpaceOnUse">
                                <stop offset="0.0167409" stop-color="white" stop-opacity="0.4"/>
                                <stop offset="1" stop-color="white"/>
                                </linearGradient>
                                </defs>
                            </svg>
                        </a>
                        <div id="success_message" class="success">
                            Your message has been sent successfully. Refresh this page if you want to send more messages.
                        </div>
                        <div id="error_message" class="error">
                            Sorry there was an error sending your form.
                        </div>
                    </form>
                </div>
                <div class="col-lg-4">
                    <div class="img-box">
                        <img src="./images/office.png" class="" alt="contact-img" width="100%">
                            <div class="img-icon pt-5"><svg width="12" height="18" viewBox="0 0 12 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="me-2">
                                <path d="M5.60931 17.0848C5.22819 16.5855 4.85513 16.0979 4.49619 15.6045C3.26207 13.9143 2.12072 12.1698 1.19916 10.299C0.747459 9.38016 0.332054 8.4438 0.130402 7.44332C-0.250722 5.56671 0.20098 3.88048 1.51979 2.44485C2.79222 1.06361 4.42157 0.430302 6.33324 0.506066C9.00111 0.612912 11.3302 2.54586 11.8726 5.07327C12.0945 6.11066 12.0219 7.12473 11.6912 8.13491C11.0277 10.1436 9.98921 11.9717 8.80147 13.724C7.95252 14.975 7.02894 16.1795 6.13764 17.4034C6.11546 17.4325 6.09328 17.4597 6.06303 17.4927C6.01866 17.5394 5.81701 17.3567 5.60931 17.0848ZM8.93255 6.36514C9.01119 4.90232 7.75086 3.53857 6.24452 3.45892C4.50627 3.36567 3.15923 4.53127 3.06647 6.21556C2.98581 7.67839 4.27437 9.03631 5.81298 9.10625C7.50485 9.18395 8.84584 8.00281 8.93255 6.36514Z" fill="url(#paint0_linear_827_2412)"/>
                                <defs>
                                <linearGradient id="paint0_linear_827_2412" x1="0" y1="9" x2="12" y2="9" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#FF7039"/>
                                <stop offset="1" stop-color="#FFBC0F"/>
                                </linearGradient>
                                </defs>
                                </svg>
                                Office Location
                            </div>
                            <a class="con-txt pb-4" href="#">D-802, Sector-5, Malviya Nagar, Jaipur-302017</a> 
                            <div class="img-icon pt-4"><svg width="12" height="18" viewBox="0 0 12 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="me-2">
                                <path d="M5.60931 17.0848C5.22819 16.5855 4.85513 16.0979 4.49619 15.6045C3.26207 13.9143 2.12072 12.1698 1.19916 10.299C0.747459 9.38016 0.332054 8.4438 0.130402 7.44332C-0.250722 5.56671 0.20098 3.88048 1.51979 2.44485C2.79222 1.06361 4.42157 0.430302 6.33324 0.506066C9.00111 0.612912 11.3302 2.54586 11.8726 5.07327C12.0945 6.11066 12.0219 7.12473 11.6912 8.13491C11.0277 10.1436 9.98921 11.9717 8.80147 13.724C7.95252 14.975 7.02894 16.1795 6.13764 17.4034C6.11546 17.4325 6.09328 17.4597 6.06303 17.4927C6.01866 17.5394 5.81701 17.3567 5.60931 17.0848ZM8.93255 6.36514C9.01119 4.90232 7.75086 3.53857 6.24452 3.45892C4.50627 3.36567 3.15923 4.53127 3.06647 6.21556C2.98581 7.67839 4.27437 9.03631 5.81298 9.10625C7.50485 9.18395 8.84584 8.00281 8.93255 6.36514Z" fill="url(#paint0_linear_827_2412)"/>
                                <defs>
                                <linearGradient id="paint0_linear_827_2412" x1="0" y1="9" x2="12" y2="9" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#FF7039"/>
                                <stop offset="1" stop-color="#FFBC0F"/>
                                </linearGradient>
                                </defs>
                                </svg>
                                Manufacturing unit
                            </div>
                            <a class="con-txt pb-4" href="#">D-802, Sector-5, Malviya Nagar, Jaipur-302017</a> 
                            <div class="img-icon pt-4"><svg width="17" height="18" viewBox="0 0 17 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="me-2">
                                <path d="M8.37573 10.4181C6.35653 9.41495 2.5941 7.55765 1.3891 6.96684C1.17827 6.86462 1.00857 6.97204 1.00857 7.20767V14.0721C1.00857 14.3077 1.19712 14.5 1.43024 14.5H15.5646C15.7977 14.5 15.988 14.3094 15.988 14.0738V7.21633C15.988 6.98071 15.8183 6.87329 15.6092 6.97724C14.4128 7.56977 10.6932 9.42014 8.69969 10.4198C8.57971 10.4805 8.49057 10.4753 8.37573 10.4181ZM2.99006 6.44361C4.79328 7.33588 6.5965 8.22988 8.40144 9.11695C8.47 9.1516 8.57799 9.16199 8.64484 9.12908C11.0583 7.93188 13.4683 6.72602 15.88 5.52536C15.9674 5.48204 15.9983 5.4318 15.9983 5.32958C15.9949 4.97441 15.9983 4.34722 16 3.92794C16 3.69231 15.8097 3.5 15.5766 3.5H1.42509C1.19198 3.5 1 3.69058 1 3.92794C1 4.34895 1.00343 4.97787 1.00857 5.3469C1.01028 5.40581 1.07371 5.49071 1.12856 5.51843C1.74734 5.83202 2.36956 6.13522 2.99006 6.44361Z" fill="url(#paint0_linear_827_2423)"/>
                                <defs>
                                <linearGradient id="paint0_linear_827_2423" x1="1" y1="9" x2="16" y2="9" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#FF7039"/>
                                <stop offset="1" stop-color="#FFBC0F"/>
                                </linearGradient>
                                </defs>
                            </svg>Send a Message
                            </div>
                            <a class="con-txt pb-4" href="mailto:info@battfit.com">info@battfit.com</a>
                            <div class="img-icon pt-4"><svg width="13" height="18" viewBox="0 0 13 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="me-2">
                                <path d="M4.27419 6.15028C1.93716 7.50044 5.50195 14.1851 8.06044 12.7087L10.4324 16.8155C9.35231 17.4391 8.44121 17.8315 7.19013 17.1166C3.71664 15.1312 -0.10652 8.51257 0.00226895 4.56507C0.0391796 3.19355 0.849271 2.65543 1.90414 2.04543C2.35678 2.83027 3.81961 5.36351 4.27419 6.15028ZM5.25329 6.03955C5.00075 6.18525 4.67632 6.09978 4.52868 5.84529L2.29461 1.97356C2.14891 1.72101 2.23439 1.39658 2.48888 1.24894L3.66419 0.570951C3.91674 0.425252 4.24116 0.510729 4.38881 0.765218L6.62481 4.63695C6.77051 4.8895 6.68504 5.21392 6.43055 5.35962L5.25329 6.03955ZM11.361 16.6174C11.1085 16.7631 10.7841 16.6776 10.6364 16.4231L8.40235 12.5514C8.25665 12.2988 8.34213 11.9744 8.59662 11.8268L9.77193 11.1488C10.0245 11.0031 10.3489 11.0885 10.4965 11.343L12.7326 15.2148C12.8783 15.4673 12.7928 15.7917 12.5383 15.9394L11.361 16.6174Z" fill="url(#paint0_linear_827_2430)"/>
                                <defs>
                                <linearGradient id="paint0_linear_827_2430" x1="0" y1="9" x2="12.8035" y2="9" gradientUnits="userSpaceOnUse">
                                <stop stop-color="#FF7039"/>
                                <stop offset="1" stop-color="#FFBC0F"/>
                                </linearGradient>
                                </defs>
                                </svg>
                                Call Us
                            </div>
                            <a class="con-txt" href="tel:+91-8890122722">+91-8890122722</a> 
                            <a class="con-txt" href="tel:+91-9013691425">+91-9013691425</a>    
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--contact-form-end-->


    <?php include 'footer.php';?>
   
    <?php include 'js.php';?>
</body>
</html>

