<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Battfit | Contact</title>
    <?php include 'css.php';?>
</head>
<body id="innovation">
    <?php include 'header.php';?>

    <!--innovation-banner-start-->
    <section class="contact" style="background-image: url(./images/contact_banner.svg); background-repeat: no-repeat; background-size: cover; background-position: center center; height: 67vh;">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                </div>
                <div class="col-lg-6">
                    <div class="img-box">
                       <img src="./images/scooter.svg" alt="scooter" width="80%" class="scooter"> 
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--innovation-banner-end-->

    <!--contact-story-start-->
    <section class="our-story">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="story">
                        <h3 class="wow main-text">We'd Love to <span class="grad-orange-non">Hear From You!</span></h3>
                        <p>Have a question or feedback, or do you want to connect? </p>
                        <p>We’re here to help! Fill out the form below with your details and message, and our team will get back to you promptly.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>    
    <!--contact-story-end-->

    <!--contact-form-start-->
    <div class="container">
		<h1>Contact Form</h1>
		<form method="post" action="./mail.php">
			<fieldset>
				<label>Name</label>
				<input type="text" name="name" placeholder="Enter Name">
			</fieldset>
			<fieldset>
				<label>Mobile</label>
				<input type="text" name="mobile" placeholder="Enter Mobile">
			</fieldset>
			<fieldset>
				<label>Email</label>
				<input type="email" name="email" placeholder="Enter Email">
			</fieldset>
			<fieldset>
				<label>Message</label>
				<textarea name="message" placeholder="Type your Message..."></textarea>
			</fieldset>
			<fieldset>
				<button type="submit" name="submit">SUBMIT</button>
			</fieldset>
		</form>
	</div>
    <!--contact-form-end-->


    <?php include 'footer.php';?>
   
    <?php include 'js.php';?>
</body>
</html>

